Subject: RE: enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 Dec 2001 07:27:08 -0800 (PST)

Peter,

Thanks for your words of comfort. The higher you fly, the harder you crash.
Books will be written about this company.

I don't worry too much about myself. I have about fifty employees in
Houston and 10 in London who need help. I am trying to find jobs
for them using my contacts in the industry. 

Personally, I have many options that have come up in the last few days but everything is
on hold for the time being till uncertainty is resolved here  at Enron.

Vince

 -----Original Message-----
From: 	"Peter Field" <[email-masked]>@ENRON  
Sent:	Friday, November 30, 2001 4:41 AM
To:	[email-masked]
Subject:	enron

Dear Vince: hope this reaches you. Just wanted to say how sorry I am about
what's happened to Enron. I hope things work out for you -- I'm sure with
all your brilliance they will. But it's so hard to believe that a company as
revered as Enron can unwind in such a short space of time. It makes you
re-think a lot of assumptions about how companies run and how markets work.

Enron is big news over here. On the main BBC t.v. news last night, Enron was
the third story, after Afghanistan and the memorial service at Westminster
Abbey for the British killed on Sept 11 (which a lot of us attended with the
Bristow, Bennett and other families).

Anyway, please keep in touch.

All the best, Peter

Peter Field
Chairman & Chief Executive
Risk Waters Group Ltd
Haymarket House
28-29 Haymarket
London SW1Y 4RX
tel 020 7484 9939;fax 020 7484 9931
[email-masked]

Visit www.risknews.net for daily updates on the world of risk management
Visit www.riskwaters.com for more on all our publications and  conferences,
including Risk, Energy & Power Risk Management, Emerging Markets Investor,
Credit, Waters, Asia Risk, Telecoms Capacity, Trading Technology Week,
FXWeek, Inside Market Data, Buy Side IT, Risk Technology, Operational Risk,
Market Data Industry, Real-Time Financial Information and Risk Books.

 - winmail.dat << File: winmail.dat >>